LinHES - Bug # 410: update Apple Trailers list dynamically

Status: Closed Priority: Normal

Author: Human Category: Other

Created: 06/22/2009 Assignee: jams

Updated: 03/30/2010 Due date:

Description: The Apple Trailers list is currently a static snapshot from many months ago. | recommend automatically

re-syncing with apple.com as soon as the installer detects a working internet connection, so that the user has
a good chance of seeing new trailers.

Associated revisions

03/30/2010 07:57 pm - jams
linhes-system: update apple-trailers on first boot, this is done inthe background and only once.
After the first boot, the cron job takes over for updating.

closes #410

History

07/17/2009 04:51 am - alien

The cron.daily fixes | added to http:/linhes.org/flyspray/index.php?do=details&task_id=439&project=2&pagenum=2 should fix this so they are updated
every day (assuming the box is running at the cron.daily time).

07/17/2009 10:51 am - Human

That's useful going forward, but until the cron job runs, someone could potentially get trailers from N months ago. The proposal is to run the updater as

soon as possible to avoid this.

03/30/2010 10:05 am - jams
- Target version set to 6.03.00

- Category set to Other

- Assignee set to jams

03/30/2010 07:02 pm - jams

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"615863977{65535b7d5f6¢c52565aecbc5d53d46b".
